@charset "UTF-8";

/*** セキュアコーディング 目次ページ ***/
body.secure_coding_index #secure h5.middle {
	background: #d0ecff none repeat scroll 0 0;
}
body.secure_coding_index #secure h5.last {
	background: #ebebec none repeat scroll 0 0;
}
body.secure_coding_index #secure h5.toc {
	border-bottom:none;
	line-height:2em;
	padding:0px;
}
body.secure_coding_index #secure h5.toc span.num {
	display: inline-block;
	width: 30px;
	padding:0 5px;
	background-color: #009dde;
	color: #ffffff;
	text-align:center;
}
body.secure_coding_index #secure h5.toc span.title {
	padding:0 5px;
}

body.secure_coding_index table.contents th,
body.secure_coding_index table.contents td {
	border:none;
}
body.secure_coding_index table.contents td.prefix {
    width: 70px;
}



/*** セキュアコーディング 個別ページ ***/
body.secure_coding .contents_body .contents_right_body {
    margin-left: -360px;
}
body.secure_coding  .contents_body .contents_right_body .contents_right_body_wrapper {
    margin-left: 360px;
}
body.secure_coding .contents_body .contents_left_body {
	position:relative;
	width:360px;
}
body.secure_coding.page_layout_for_print .contents_body .contents_left_body {
    display: block!important;
}
body.secure_coding .contents_container table caption {
	padding:0px;
	margin:0px;
	text-align:left;
	font-weight:normal;
	background-color:inherit;
	border:none;
}

/*** imported ***/

body.secure_coding #secure h4.secure_paragraph_title {
	display: none;
}
body.secure_coding .contents_container h5 {
	line-height:1.5em;
	margin:0px;
	margin-bottom:19px;
	font-size:20px;
	font-weight:normal;
	border-bottom:none;
	padding:0px;
}
body.secure_coding.category_a .contents_container h5 { color:#009dde; }
body.secure_coding .contents_container h6 {
	padding-bottom:3px;
	border-bottom:1px solid #9b9b9c;
	margin:20px -16px 15px 0;
	font-size:16px;
	font-weight:normal;
}

body.secure_coding #secure pre {
	background-color: #f0f0f0;
	border-style: dashed;
	border-width: 1px;
	font-family: "Courier New",Courier,monospace;
	margin-bottom: 20px;
	margin-left: 15px;
	margin-top: 20px;
	overflow: auto;
	padding: 15px;
	text-decoration: none;
	text-transform: none;
}
body.secure_coding #secure pre.non-compliant {
	background-color: #ffcccc;
}
body.secure_coding #secure pre.compliant {
	background-color: #99ccff;
}
body.secure_coding #secure blockquote {
	border-left: 1px solid #0f7bab;
	font-style: italic;
	margin:36px 20px;
	padding-left: 1em;
}
body.secure_coding #secure ul li {
	list-style: outside none disc;
}
body.secure_coding #secure table th,
body.secure_coding #secure table td {
	text-align:center;
}
body.secure_coding #secure table th p,
body.secure_coding #secure table td p {
	margin:0px;
}

/* secure menu */
body.secure_coding #secure_menu{
	overflow:hidden;
	width:301px;
	padding:0 16px 0 10px;
	background: transparent url("/common/secure_coding/images/secure_menu_line.jpg") repeat-y scroll right center ;
	font-size:11px;
	position:relative;
}
body.secure_coding #secure_menu #menu_toggle{
	position:absolute;
	top:200px;left:311px;
	width:16px;height:101px;
	cursor:pointer;
	background:transparent url() no-repeat scroll top left;
}
body.secure_coding #secure_menu #menu_toggle.fixed{
	position:fixed;
	left: auto;
	margin-left: 301px;
}
body.secure_coding #secure_menu #menu_toggle{
	background-image:url("/common/secure_coding/images/secure_menu_opened_off.jpg");
}
body.secure_coding #secure_menu #menu_toggle:hover{
	background-image:url("/common/secure_coding/images/secure_menu_opened_on.jpg");
}
body.secure_coding .menu_closed #secure_menu #menu_toggle{
	background-image:url("/common/secure_coding/images/secure_menu_closed_off.jpg");
	left: auto;
	margin-left: 0px;
}
body.secure_coding .menu_closed #secure_menu #menu_toggle:hover{
	background-image:url("/common/secure_coding/images/secure_menu_closed_on.jpg");
}
body.secure_coding #secure_menu ul {
	margin:15px;
}
body.secure_coding #secure_menu ul.sub_menu_content {
	padding-left:15px;
}
body.secure_coding #secure_menu ul.menu_list{
	margin:0;
	width:290px;
}

body.secure_coding #secure_menu ul.menu_list li a.item:hover,
body.secure_coding #secure_menu ul.menu_list li.active a.item{
	background-color:#ddd;
	border-bottom:1px solid #989898;
}
body.secure_coding #secure_menu ul.menu_list li div.item:hover,
body.secure_coding #secure_menu ul.menu_list li.active div.item{
	background:#ddd url("/common/secure_coding/images/secure_index_active.jpg") no-repeat scroll center right;
	border-bottom:1px solid #989898;
}
body.secure_coding #secure_menu ul.menu_list li{
	margin-bottom:9px;
}
body.secure_coding #secure_menu ul.menu_list li .item{
	display:block;
	color:#222;
	text-decoration:none;
	padding:4px 7px;
	padding-right:20px;
	cursor:pointer;
	border-bottom:1px solid #fff;
}
body.secure_coding #secure_menu ul.menu_list li div.item{
	background:#fff url("/common/secure_coding/images/secure_index_deactive.jpg") no-repeat scroll center right;
	border-bottom:1px solid #fff;
}
body.secure_coding #secure_menu ul li span.prefix{
	float:left;
}
body.secure_coding #secure_menu ul li span.title{
	margin-left:23px;
	display:block;
}
body.secure_coding #secure_menu ul.sub_menu_list li span.title{
	margin-left:5em;
	white-space:pre-wrap;
	word-wrap:break-word;
}

body.secure_coding #secure_menu ul.sub_menu_list{
	margin:0;
	margin-top:9px;
}
body.secure_coding #secure_menu ul.sub_menu_list li{
	margin-bottom:0px;
}
body.secure_coding #secure_menu ul.sub_menu_list li.title{
	color:#666;
}
body.secure_coding #secure_menu ul.sub_menu_list li.title,
body.secure_coding #secure_menu ul.sub_menu_list li a{
	padding:4px;
	padding-left:30px;
}
body.secure_coding #secure_menu ul.sub_menu_list li a{
	color:#222;
	text-decoration:none;
	outline:none;
	display:block;
}
body.secure_coding #secure_menu ul.sub_menu_list li.active a{
	color:#1e1e1e;
	background-color:#dddddd;
	font-weight:bold;
}

body.secure_coding #secure_menu ul.sub_menu_list li a:hover{
	color:#222;
	background-color:#ccc;
}